## xmonad-contrib 0.9.1

=== debian/changelog ===
xmonad-contrib (0.9.1-1ubuntu2) natty; urgency=low

  * Rebuild against new unix ABI

 -- Iain Lane <laney@ubuntu.com>  Sun, 20 Mar 2011 15:57:48 +0000

xmonad-contrib (0.9.1-1ubuntu1) natty; urgency=low

  * d/control: Add missing utf8-string BDs

 -- Iain Lane <laney@ubuntu.com>  Wed, 16 Feb 2011 13:57:48 +0000

xmonad-contrib (0.9.1-1build3) natty; urgency=low

  * Rebuild against new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Wed, 16 Feb 2011 11:42:58 +0000

xmonad-contrib (0.9.1-1build2) maverick; urgency=low

  * No-change rebuild to build against new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Sat, 28 Aug 2010 22:56:12 +0100

xmonad-contrib (0.9.1-1build1) maverick; urgency=low

  * No-change rebuild to refreshen dependencies.

 -- Michael Bienia <geser@ubuntu.com>  Sun, 04 Jul 2010 10:33:45 +0200

xmonad-contrib (0.9.1-1) unstable; urgency=low

  * New upstream release (Closes: #569921)
  * Change priority to extra 
  * Switch to 3.0 (quilt)
  * Adjust dependency versions
  * Drop dependency on bundled utf8-string
  * Use haskell substvars
  * Use newer and better watchfile 
  * Set x-www-browser as default browser (Closes: #553330)

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Feb 2010 21:21:40 +0100

xmonad-contrib (0.9-1) unstable; urgency=low

  * New upstream release
    Please read http://haskell.org/haskellwiki/Xmonad/Notable_changes_since_0.8
  * Bump standards version, change sections. 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 26 Oct 2009 18:19:57 +0100

xmonad-contrib (0.8.1-3) unstable; urgency=low

  * Enable XFT support
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 29 Mar 2009 20:29:33 +0200

xmonad-contrib (0.8.1-2) unstable; urgency=low

  * Rebuilt with ghc6 with arch-independent .haddock and .hi files
    (Closes: #517628)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 01 Mar 2009 17:33:02 +0100

xmonad-contrib (0.8.1-1) unstable; urgency=low

  * New upstream release (no changes, only ghc-6.10 compatibility)
  * Added debian/watch
  * Use kaol’s cdbs script in haskell-devscripts 
  * Updated copyright file

 -- Joachim Breitner <nomeata@debian.org>  Thu, 26 Feb 2009 17:46:09 +0100

xmonad-contrib (0.8-5) unstable; urgency=low

  * Update build-depends (newer haskell-utf8-string)
    (Closes: #512062)
    New versions are going to be uploaded to experimental, so watch out.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 18 Jan 2009 22:57:43 +0100

xmonad-contrib (0.8-4) unstable; urgency=low

  * Update build-depends (newer haskell-utf8-string)

 -- Joachim Breitner <nomeata@debian.org>  Wed, 14 Jan 2009 21:10:35 +0100

xmonad-contrib (0.8-3) unstable; urgency=low

  * Update build-depends (Closes: #510290)

 -- Joachim Breitner <nomeata@debian.org>  Wed, 31 Dec 2008 15:45:00 +0100

xmonad-contrib (0.8-2) unstable; urgency=low

  * Enable UTF-8 support (Closes: #500833)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 02 Oct 2008 11:25:41 +0200

xmonad-contrib (0.8-1) unstable; urgency=low

  * New upstream release
  * Update standards version to 3.8.0, no change

 -- Joachim Breitner <nomeata@debian.org>  Sat, 06 Sep 2008 11:50:34 +0200

xmonad-contrib (0.7-2) unstable; urgency=low

  * Build against the new haskell-x11 with xinerama support
  * Add Homepage: field

 -- Joachim Breitner <nomeata@debian.org>  Thu, 03 Jul 2008 17:29:41 +0200

xmonad-contrib (0.7-1) unstable; urgency=low

  * New upstream release
  * Remove VCS headers, darcs failed on me

 -- Joachim Breitner <nomeata@debian.org>  Sun, 30 Mar 2008 23:21:00 +0200

xmonad-contrib (0.6-4) unstable; urgency=low

  * Update build-depends

 -- Joachim Breitner <nomeata@debian.org>  Thu, 06 Mar 2008 19:41:40 +0100

xmonad-contrib (0.6-3) unstable; urgency=low

   * Start to use update-haskell-control for tighter dependencies 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 05 Mar 2008 14:30:03 +0100

xmonad-contrib (0.6-2) unstable; urgency=low

  * Fix versioned dependency on libghc6-x11-dev (instead libx11-dev)
    (Closes: 465230)
  * Update copyright file

 -- Joachim Breitner <nomeata@debian.org>  Mon, 11 Feb 2008 16:39:49 +0100

xmonad-contrib (0.6-1) unstable; urgency=low

  * Upload to debian
  * Depends on the haskell-x11 version that was NMU’ed and uploaded to 7-days
    delayed, if anyone is wondering.
  * Replaces xmonadcontrib

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Feb 2008 18:15:20 +0100

xmonad-contrib (0.6-0.nomeata1) UNRELEASED; urgency=low

  * New upstream release 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 28 Jan 2008 23:29:16 +0100

xmonad-contrib (0.5-0.nomeata2) UNRELEASED; urgency=low

  * Build against ghc6.8

 -- Joachim Breitner <nomeata@debian.org>  Thu, 17 Jan 2008 00:31:56 +0100

xmonad-contrib (0.5-0.nomeata1) UNRELEASED; urgency=low

  * Beta package of xmonad 0.5 
  * Changed source name to fit upstream naming

 -- Joachim Breitner <nomeata@debian.org>  Tue, 25 Dec 2007 16:34:06 +0100

xmonadcontrib (0.4-2) unstable; urgency=low

  * add upstream url to copyright

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Oct 2007 18:42:35 +0100

xmonadcontrib (0.4-1) unstable; urgency=low

  * Initial release (Closes: #447967)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 28 Oct 2007 13:00:08 +0100
