=== debian/control ===
Source: xmonad-contrib
Section: haskell
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Joachim Breitner <nomeata@debian.org>
Standards-Version: 3.8.4
Build-Depends: 
 debhelper (>= 7),
 haskell-devscripts (>= 0.7),
 cdbs,
 ghc6,
 ghc6-prof,
 ghc6-doc,
 libx11-dev,
 libxinerama-dev,
 libghc6-x11-dev (>= 1.5.0.0),
 libghc6-x11-dev (<< 1.6),
 libghc6-x11-doc,
 libghc6-x11-prof,
 libghc6-x11-xft-dev (>= 0.2),
 libghc6-x11-xft-doc,
 libghc6-x11-xft-prof,
 libghc6-mtl-dev,
 libghc6-mtl-doc,
 libghc6-mtl-prof,
 libghc6-utf8-string-dev,
 libghc6-utf8-string-doc,
 libghc6-utf8-string-prof,
 libghc6-xmonad-dev (>= 0.9.1),
 libghc6-xmonad-dev (<< 0.10),
 libghc6-xmonad-doc,
 libghc6-xmonad-prof,
Homepage: http://xmonad.org/

Package: libghc6-xmonad-contrib-dev
Section: haskell
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}, libx11-dev, libxinerama-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Replaces: xmonadcontrib
Conflicts: xmonadcontrib
Description: Extensions to xmonad
 This is a huge extensions library for xmonad, providing alternative
 layout algorithms, key bindings, extended operations, and much more.
 .
 Xmonad is a minimalist tiling window manager for X, written in
 Haskell.  Windows are managed using automatic layout algorithms,
 which can be dynamically reconfigured. At any time windows are
 arranged so as to maximise the use of screen real estate. All
 features of the window manager are accessible purely from the
 keyboard: a mouse is entirely optional.  Xmonad is configured in
 Haskell, and custom layout algorithms may be implemented by the user
 in config files. A principle of Xmonad is predictability: the user
 should know in advance precisely the window arrangement that will
 result from any action. 
 . 
 This package is what you need to build your custom configured xmonad
 binary.

Package: libghc6-xmonad-contrib-prof
Section: haskell
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Provides: ${haskell:Provides}
Description: Extensions to xmonad; profiling libraries
 This is a huge extensions library for xmonad, providing alternative
 layout algorithms, key bindings, extended operations, and much more.
 .
 Xmonad is a minimalist tiling window manager for X, written in
 Haskell.  Windows are managed using automatic layout algorithms,
 which can be dynamically reconfigured. At any time windows are
 arranged so as to maximise the use of screen real estate. All
 features of the window manager are accessible purely from the
 keyboard: a mouse is entirely optional.  Xmonad is configured in
 Haskell, and custom layout algorithms may be implemented by the user
 in config files. A principle of Xmonad is predictability: the user
 should know in advance precisely the window arrangement that will
 result from any action. 
 . 
 This package is what you need to profile your custom configured xmonad
 binary.

Package: libghc6-xmonad-contrib-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Extensions to xmonad; documentation
 This is a huge extensions library for xmonad, providing alternative
 layout algorithms, key bindings, extended operations, and much more.
 .
 Xmonad is a minimalist tiling window manager for X, written in
 Haskell.  Windows are managed using automatic layout algorithms,
 which can be dynamically reconfigured. At any time windows are
 arranged so as to maximise the use of screen real estate. All
 features of the window manager are accessible purely from the
 keyboard: a mouse is entirely optional.  Xmonad is configured in
 Haskell, and custom layout algorithms may be implemented by the user
 in config files. A principle of Xmonad is predictability: the user
 should know in advance precisely the window arrangement that will
 result from any action. 
 . 
 This package contains the documentation for building your custom
 configured xmonad binary as well as example configuration files.
