## xmonad-contrib 0.9.2

=== debian/changelog ===
xmonad-contrib (0.9.2-2build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Tue, 07 Jun 2011 13:20:49 +0100

xmonad-contrib (0.9.2-2) unstable; urgency=low

  * Adjust packaging copyright.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 09 Apr 2011 11:12:35 +0530

xmonad-contrib (0.9.2-1) unstable; urgency=low

  * New upstream release
  * Rename ghc6 → ghc
  * Adopt by Debian Haskell Group
  * Re-add dependency on utf8-string
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Tue, 05 Apr 2011 22:03:24 +0530
