=== debian/control ===
--- 
+++ 
@@ -1,38 +1,38 @@
 Source: xmonad-contrib
 Section: haskell
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Joachim Breitner <nomeata@debian.org>
-Standards-Version: 3.8.4
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Joachim Breitner <nomeata@debian.org>
+Standards-Version: 3.9.1
 Build-Depends: 
  debhelper (>= 7),
  haskell-devscripts (>= 0.7),
  cdbs,
- ghc6,
- ghc6-prof,
- ghc6-doc,
+ ghc,
+ ghc-prof,
+ ghc-doc,
  libx11-dev,
  libxinerama-dev,
- libghc6-x11-dev (>= 1.5.0.0),
- libghc6-x11-dev (<< 1.6),
- libghc6-x11-doc,
- libghc6-x11-prof,
- libghc6-x11-xft-dev (>= 0.2),
- libghc6-x11-xft-doc,
- libghc6-x11-xft-prof,
- libghc6-mtl-dev,
- libghc6-mtl-doc,
- libghc6-mtl-prof,
- libghc6-utf8-string-dev,
- libghc6-utf8-string-doc,
- libghc6-utf8-string-prof,
- libghc6-xmonad-dev (>= 0.9.1),
- libghc6-xmonad-dev (<< 0.10),
- libghc6-xmonad-doc,
- libghc6-xmonad-prof,
+ libghc-x11-dev (>= 1.5.0.0),
+ libghc-x11-dev (<< 1.6),
+ libghc-x11-doc,
+ libghc-x11-prof,
+ libghc-x11-xft-dev (>= 0.2),
+ libghc-x11-xft-doc,
+ libghc-x11-xft-prof,
+ libghc-mtl-dev,
+ libghc-mtl-doc,
+ libghc-mtl-prof,
+ libghc-xmonad-dev (>= 0.9.1),
+ libghc-xmonad-dev (<< 0.10),
+ libghc-xmonad-doc,
+ libghc-xmonad-prof,
+ libghc-utf8-string-dev,
+ libghc-utf8-string-doc,
+ libghc-utf8-string-prof,
 Homepage: http://xmonad.org/
 
-Package: libghc6-xmonad-contrib-dev
+Package: libghc-xmonad-contrib-dev
 Section: haskell
 Architecture: any
 Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}, libx11-dev, libxinerama-dev
@@ -59,7 +59,7 @@
  This package is what you need to build your custom configured xmonad
  binary.
 
-Package: libghc6-xmonad-contrib-prof
+Package: libghc-xmonad-contrib-prof
 Section: haskell
 Architecture: any
 Depends: ${haskell:Depends}, ${misc:Depends}
@@ -82,7 +82,7 @@
  This package is what you need to profile your custom configured xmonad
  binary.
 
-Package: libghc6-xmonad-contrib-doc
+Package: libghc-xmonad-contrib-doc
 Section: doc
 Architecture: all
 Depends: ${haskell:Depends}, ${misc:Depends}
