## xmonad-contrib 0.10

=== debian/changelog ===
xmonad-contrib (0.10-3build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Mon, 13 Aug 2012 09:17:31 +0000

xmonad-contrib (0.10-3) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Fri, 10 Feb 2012 23:16:12 +0100

xmonad-contrib (0.10-2) unstable; urgency=low

  * Upload to unstable, Haskell transtition timer has been reset by another
    upload anyways.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 01 Dec 2011 23:53:45 +0100

xmonad-contrib (0.10-1) experimental; urgency=low

  [ Erik de Castro Lopo ]
  * New upstream.
  * debian/control:
    - Fix version of build-dep on xmonad.
    - Standards version 3.9.2 (no changes).
    - Lintian fixes.
  * debian/copyright: Replace link to BSD3 liecnse in /usr/share/ with actual
    license from source distro. Update list of per file copyrigt holders.

 -- Joachim Breitner <nomeata@debian.org>  Mon, 28 Nov 2011 21:27:32 +0100
