=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Standards-Version: 3.9.1
-Build-Depends: 
+Standards-Version: 3.9.2
+Build-Depends:
  debhelper (>= 7),
  haskell-devscripts (>= 0.7),
  cdbs,
@@ -23,17 +23,21 @@
  libghc-mtl-dev,
  libghc-mtl-doc,
  libghc-mtl-prof,
- libghc-xmonad-dev (>= 0.9.1),
- libghc-xmonad-dev (<< 0.10),
+ libghc-random-dev,
+ libghc-random-doc,
+ libghc-random-prof,
+ libghc-xmonad-dev (>= 0.10),
+ libghc-xmonad-dev (<< 0.10.1),
  libghc-xmonad-doc,
  libghc-xmonad-prof,
  libghc-utf8-string-dev,
  libghc-utf8-string-doc,
  libghc-utf8-string-prof,
 Homepage: http://xmonad.org/
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/xmonad-contrib
+Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/xmonad-contrib
 
 Package: libghc-xmonad-contrib-dev
-Section: haskell
 Architecture: any
 Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}, libx11-dev, libxinerama-dev
 Recommends: ${haskell:Recommends}
@@ -54,13 +58,12 @@
  Haskell, and custom layout algorithms may be implemented by the user
  in config files. A principle of Xmonad is predictability: the user
  should know in advance precisely the window arrangement that will
- result from any action. 
- . 
+ result from any action.
+ .
  This package is what you need to build your custom configured xmonad
  binary.
 
 Package: libghc-xmonad-contrib-prof
-Section: haskell
 Architecture: any
 Depends: ${haskell:Depends}, ${misc:Depends}
 Provides: ${haskell:Provides}
@@ -77,8 +80,8 @@
  Haskell, and custom layout algorithms may be implemented by the user
  in config files. A principle of Xmonad is predictability: the user
  should know in advance precisely the window arrangement that will
- result from any action. 
- . 
+ result from any action.
+ .
  This package is what you need to profile your custom configured xmonad
  binary.
 
@@ -101,8 +104,8 @@
  Haskell, and custom layout algorithms may be implemented by the user
  in config files. A principle of Xmonad is predictability: the user
  should know in advance precisely the window arrangement that will
- result from any action. 
- . 
+ result from any action.
+ .
  This package contains the documentation for building your custom
  configured xmonad binary as well as example configuration files.
