## xmonad-contrib 0.10.1~darcs20120707

=== debian/changelog ===
xmonad-contrib (0.10.1~darcs20120707-1) experimental; urgency=low

  * New upstream release, darcs snapshot of 0.10.1, which doesn't have an
    upstream tarball yet.
    + Allow the use of xmonad 0.10.1 as a Build-Depends
  * We now need haskell-x11 >= 1.6 and << 1.7
  * Upload to experimental because it requires haskell-x11 >= 1.6, which is in
    experimental
  * Added a DEP-3 header to use-x-www-browser.patch
  * Bump stardards version to 3.9.3
  * Add myself to Uploaders

 -- Ryan Kavanagh <rak@debian.org>  Sat, 07 Jul 2012 12:10:31 -0400
