=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: haskell
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
-Standards-Version: 3.9.2
+Uploaders: Joachim Breitner <nomeata@debian.org>, Ryan Kavanagh <rak@debian.org>
+Standards-Version: 3.9.3
 Build-Depends:
  debhelper (>= 7),
  haskell-devscripts (>= 0.7),
@@ -13,8 +13,8 @@
  ghc-doc,
  libx11-dev,
  libxinerama-dev,
- libghc-x11-dev (>= 1.5.0.0),
- libghc-x11-dev (<< 1.6),
+ libghc-x11-dev (>= 1.6),
+ libghc-x11-dev (<< 1.7),
  libghc-x11-doc,
  libghc-x11-prof,
  libghc-x11-xft-dev (>= 0.2),
@@ -26,8 +26,8 @@
  libghc-random-dev,
  libghc-random-doc,
  libghc-random-prof,
- libghc-xmonad-dev (>= 0.10),
- libghc-xmonad-dev (<< 0.10.1),
+ libghc-xmonad-dev (>= 0.10.1~darcs20120707),
+ libghc-xmonad-dev (<< 0.10.2),
  libghc-xmonad-doc,
  libghc-xmonad-prof,
  libghc-utf8-string-dev,
