## xmonad-contrib 0.11

=== debian/changelog ===
xmonad-contrib (0.11-1) experimental; urgency=low

  * Change VCS fields back to regular
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 01 Jan 2013 16:35:33 +0100

xmonad-contrib (0.10.1~darcs20120707-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:02:41 +0200
