=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>, Ryan Kavanagh <rak@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Build-Depends:
  debhelper (>= 7),
- haskell-devscripts (>= 0.7),
+ haskell-devscripts (>= 0.8.13),
  cdbs,
  ghc,
  ghc-prof,
@@ -20,14 +20,15 @@
  libghc-x11-xft-dev (>= 0.2),
  libghc-x11-xft-doc,
  libghc-x11-xft-prof,
- libghc-mtl-dev,
+ libghc-mtl-dev (>= 1),
+ libghc-mtl-dev (<< 3),
  libghc-mtl-doc,
  libghc-mtl-prof,
  libghc-random-dev,
  libghc-random-doc,
  libghc-random-prof,
- libghc-xmonad-dev (>= 0.10.1~darcs20120707),
- libghc-xmonad-dev (<< 0.10.2),
+ libghc-xmonad-dev (>= 0.11),
+ libghc-xmonad-dev (<< 0.12),
  libghc-xmonad-doc,
  libghc-xmonad-prof,
  libghc-utf8-string-dev,
