## xmonad-contrib 0.11.2

=== debian/changelog ===
xmonad-contrib (0.11.2-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 01 Jan 2014 17:21:12 +0000

xmonad-contrib (0.11.2-1) unstable; urgency=high

  * New upstream release
    + Escapes dzen markup and remove xmobar tags from window titles by
      default. Fixes possible malicous code execution. Thanks to Raúl Benencia
      for noticing and Adam Vogt for fixing. CVE-2013-1436

 -- Joachim Breitner <nomeata@debian.org>  Thu, 25 Jul 2013 21:06:27 +0200

xmonad-contrib (0.11.1-1) unstable; urgency=low

  * Enable compat level 9
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 10:55:08 +0200
