=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>, Ryan Kavanagh <rak@debian.org>
 Standards-Version: 3.9.4
 Build-Depends:
- debhelper (>= 7),
- haskell-devscripts (>= 0.8.13),
+ debhelper (>= 9),
+ haskell-devscripts (>= 0.9),
  cdbs,
  ghc,
  ghc-prof,
  ghc-doc,
  libx11-dev,
  libxinerama-dev,
- libghc-x11-dev (>= 1.6),
+ libghc-x11-dev (>= 1.6.1),
  libghc-x11-dev (<< 1.7),
  libghc-x11-doc,
  libghc-x11-prof,
