## xmonad-contrib 0.12

=== debian/changelog ===
xmonad-contrib (0.12-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:24 -0400

xmonad-contrib (0.12-2) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 20:31:08 -0400

xmonad-contrib (0.12-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 11 Jan 2016 00:27:24 -0500

xmonad-contrib (0.11.4-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:23 -0500

xmonad-contrib (0.11.4-2) experimental; urgency=medium

  * Depend on old-{locale,time}
  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:29:15 +0200

xmonad-contrib (0.11.4-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 15 Aug 2015 11:07:00 +0200

xmonad-contrib (0.11.3-4) unstable; urgency=medium

  * Add patch gnome-dbus-send-fix.patch: Fix invalid syntax when calling
    dbus-send in XMonad.Config.Gnome. Closes: #780463.
  * Add myself to uploaders.
  * Bump Standards-Version to 3.9.6 (no changes).

 -- Per Olofsson <pelle@debian.org>  Sat, 05 Sep 2015 11:39:38 +0200
