=== debian/control ===
--- 
+++ 
@@ -1,51 +1,72 @@
 Source: xmonad-contrib
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Joachim Breitner <nomeata@debian.org>,
+ Ryan Kavanagh <rak@debian.org>,
+ Per Olofsson <pelle@debian.org>,
+Priority: extra
 Section: haskell
-Priority: extra
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>, Ryan Kavanagh <rak@debian.org>
-Standards-Version: 3.9.4
 Build-Depends:
+ cdbs,
  debhelper (>= 9),
- haskell-devscripts (>= 0.9),
- cdbs,
- ghc,
+ ghc (>= 8),
  ghc-prof,
- ghc-doc,
+ haskell-devscripts (>= 0.13),
+ libghc-extensible-exceptions-dev,
+ libghc-extensible-exceptions-prof,
+ libghc-mtl-dev (<< 3),
+ libghc-mtl-dev (>= 1),
+ libghc-mtl-prof,
+ libghc-old-locale-dev,
+ libghc-old-locale-prof,
+ libghc-old-time-dev,
+ libghc-old-time-prof,
+ libghc-random-dev,
+ libghc-random-prof,
+ libghc-utf8-string-dev,
+ libghc-utf8-string-prof,
+ libghc-x11-dev (<< 1.7),
+ libghc-x11-dev (>= 1.6.1),
+ libghc-x11-prof,
+ libghc-x11-xft-dev (>= 0.2),
+ libghc-x11-xft-prof,
+ libghc-xmonad-dev (<< 0.13),
+ libghc-xmonad-dev (>= 0.12),
+ libghc-xmonad-prof,
  libx11-dev,
  libxinerama-dev,
- libghc-x11-dev (>= 1.6.1),
- libghc-x11-dev (<< 1.7),
+Build-Depends-Indep:
+ ghc-doc,
+ libghc-extensible-exceptions-doc,
+ libghc-mtl-doc,
+ libghc-random-doc,
+ libghc-utf8-string-doc,
  libghc-x11-doc,
- libghc-x11-prof,
- libghc-x11-xft-dev (>= 0.2),
  libghc-x11-xft-doc,
- libghc-x11-xft-prof,
- libghc-mtl-dev (>= 1),
- libghc-mtl-dev (<< 3),
- libghc-mtl-doc,
- libghc-mtl-prof,
- libghc-random-dev,
- libghc-random-doc,
- libghc-random-prof,
- libghc-xmonad-dev (>= 0.11),
- libghc-xmonad-dev (<< 0.12),
  libghc-xmonad-doc,
- libghc-xmonad-prof,
- libghc-utf8-string-dev,
- libghc-utf8-string-doc,
- libghc-utf8-string-prof,
+Standards-Version: 3.9.8
 Homepage: http://xmonad.org/
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/xmonad-contrib
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/xmonad-contrib
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/xmonad-contrib
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-xmonad-contrib-dev
 Architecture: any
-Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}, libx11-dev, libxinerama-dev
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
-Provides: ${haskell:Provides}
-Replaces: xmonadcontrib
-Conflicts: xmonadcontrib
+Depends:
+ libx11-dev,
+ libxinerama-dev,
+ ${haskell:Depends},
+ ${misc:Depends},
+ ${shlibs:Depends},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Conflicts:
+ xmonadcontrib,
+Provides:
+ ${haskell:Provides},
+Replaces:
+ xmonadcontrib,
 Description: Extensions to xmonad
  This is a huge extensions library for xmonad, providing alternative
  layout algorithms, key bindings, extended operations, and much more.
@@ -66,8 +87,11 @@
 
 Package: libghc-xmonad-contrib-prof
 Architecture: any
-Depends: ${haskell:Depends}, ${misc:Depends}
-Provides: ${haskell:Provides}
+Depends:
+ ${haskell:Depends},
+ ${misc:Depends},
+Provides:
+ ${haskell:Provides},
 Description: Extensions to xmonad; profiling libraries
  This is a huge extensions library for xmonad, providing alternative
  layout algorithms, key bindings, extended operations, and much more.
@@ -87,11 +111,15 @@
  binary.
 
 Package: libghc-xmonad-contrib-doc
+Architecture: all
 Section: doc
-Architecture: all
-Depends: ${haskell:Depends}, ${misc:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
+Depends:
+ ${haskell:Depends},
+ ${misc:Depends},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
 Description: Extensions to xmonad; documentation
  This is a huge extensions library for xmonad, providing alternative
  layout algorithms, key bindings, extended operations, and much more.
@@ -109,6 +137,3 @@
  .
  This package contains the documentation for building your custom
  configured xmonad binary as well as example configuration files.
-
-
-
