## xmonad-contrib 0.13

=== debian/changelog ===
xmonad-contrib (0.13-3) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * Patch to build with newer X11.

 -- Clint Adams <clint@debian.org>  Thu, 07 Jun 2018 19:23:24 -0400

xmonad-contrib (0.13-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:13 -0400

xmonad-contrib (0.13-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 05 Jul 2017 22:20:40 -0400

xmonad-contrib (0.12-4) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Remove Per Olofsson from the Uploaders list per request of
    the MIA team (Closes: #847162).

  [ Gianfranco Costamagna ]
  * Team upload.
  * debian/patches/a681e6860295089f66210f93ff2db3a5047f59b5.patch:
    - fix build with newer ghc

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Tue, 06 Dec 2016 16:38:45 +0200
