=== debian/control ===
--- 
+++ 
@@ -3,15 +3,20 @@
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
  Ryan Kavanagh <rak@debian.org>,
- Per Olofsson <pelle@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-x11-dev (>= 1.6.1),
+ libghc-x11-dev (<< 1.10),
+ libghc-x11-prof,
+ libghc-x11-xft-dev (>= 0.2),
+ libghc-x11-xft-prof,
  libghc-extensible-exceptions-dev,
  libghc-extensible-exceptions-prof,
  libghc-mtl-dev (<< 3),
@@ -25,13 +30,8 @@
  libghc-random-prof,
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
- libghc-x11-dev (<< 1.7),
- libghc-x11-dev (>= 1.6.1),
- libghc-x11-prof,
- libghc-x11-xft-dev (>= 0.2),
- libghc-x11-xft-prof,
- libghc-xmonad-dev (<< 0.13),
- libghc-xmonad-dev (>= 0.12),
+ libghc-xmonad-dev (>= 0.13),
+ libghc-xmonad-dev (<< 0.14),
  libghc-xmonad-prof,
  libx11-dev,
  libxinerama-dev,
@@ -44,10 +44,10 @@
  libghc-x11-doc,
  libghc-x11-xft-doc,
  libghc-xmonad-doc,
-Standards-Version: 3.9.8
-Homepage: http://xmonad.org/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/xmonad-contrib
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.1.4
+Homepage: https://xmonad.org/
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/xmonad-contrib
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-xmonad-contrib-dev
 Architecture: any
