=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-x11-dev (>= 1.6.1),
@@ -19,27 +19,26 @@
  libghc-x11-xft-prof,
  libghc-extensible-exceptions-dev,
  libghc-extensible-exceptions-prof,
- libghc-mtl-dev (<< 3),
- libghc-mtl-dev (>= 1),
- libghc-mtl-prof,
  libghc-old-locale-dev,
  libghc-old-locale-prof,
  libghc-old-time-dev,
  libghc-old-time-prof,
  libghc-random-dev,
  libghc-random-prof,
+ libghc-semigroups-dev,
+ libghc-semigroups-prof,
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
- libghc-xmonad-dev (>= 0.13),
- libghc-xmonad-dev (<< 0.14),
+ libghc-xmonad-dev (>= 0.14),
+ libghc-xmonad-dev (<< 0.15),
  libghc-xmonad-prof,
  libx11-dev,
  libxinerama-dev,
 Build-Depends-Indep:
  ghc-doc,
  libghc-extensible-exceptions-doc,
- libghc-mtl-doc,
  libghc-random-doc,
+ libghc-semigroups-doc,
  libghc-utf8-string-doc,
  libghc-x11-doc,
  libghc-x11-xft-doc,
@@ -47,7 +46,7 @@
 Standards-Version: 4.1.4
 Homepage: https://xmonad.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/xmonad-contrib
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/xmonad-contrib]
 
 Package: libghc-xmonad-contrib-dev
 Architecture: any
