## xmonad-contrib 0.15

=== debian/changelog ===
xmonad-contrib (0.15-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:34:33 +0200

xmonad-contrib (0.15-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 29 Jul 2019 16:52:47 -0400
