=== debian/control ===
--- 
+++ 
@@ -29,8 +29,8 @@
  libghc-semigroups-prof,
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
- libghc-xmonad-dev (>= 0.14),
- libghc-xmonad-dev (<< 0.15),
+ libghc-xmonad-dev (>= 0.15),
+ libghc-xmonad-dev (<< 0.16),
  libghc-xmonad-prof,
  libx11-dev,
  libxinerama-dev,
