## xmonad-contrib 0.16

=== debian/changelog ===
xmonad-contrib (0.16-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:59:05 +0000

xmonad-contrib (0.16-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 08 Jun 2020 19:05:01 -0400
