## xmonad-contrib 0.17.0

=== debian/changelog ===
xmonad-contrib (0.17.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 21 Jul 2022 21:11:01 -0400
