## xmonad-contrib 0.17.1

=== debian/changelog ===
xmonad-contrib (0.17.1-2build1) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 Nov 2023 11:00:59 +0100

xmonad-contrib (0.17.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Sep 2023 22:38:39 +0300

xmonad-contrib (0.17.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 24 Oct 2022 11:13:53 +0300
