=== debian/control ===
--- 
+++ 
@@ -1,50 +1,40 @@
 Source: xmonad-contrib
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
  Ryan Kavanagh <rak@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-x11-dev (>= 1.6.1),
- libghc-x11-dev (<< 1.10),
+ libghc-x11-dev (>= 1.10),
+ libghc-x11-dev (<< 1.11),
  libghc-x11-prof,
  libghc-x11-xft-dev (>= 0.2),
  libghc-x11-xft-prof,
- libghc-extensible-exceptions-dev,
- libghc-extensible-exceptions-prof,
- libghc-old-locale-dev,
- libghc-old-locale-prof,
- libghc-old-time-dev,
- libghc-old-time-prof,
  libghc-random-dev,
  libghc-random-prof,
- libghc-semigroups-dev,
- libghc-semigroups-prof,
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
- libghc-xmonad-dev (>= 0.15),
- libghc-xmonad-dev (<< 0.16),
+ libghc-xmonad-dev (>= 0.16.99999),
+ libghc-xmonad-dev (<< 0.18),
  libghc-xmonad-prof,
  libx11-dev,
  libxinerama-dev,
-Build-Depends-Indep:
- ghc-doc,
- libghc-extensible-exceptions-doc,
+Build-Depends-Indep: ghc-doc,
+ libghc-x11-doc,
+ libghc-x11-xft-doc,
  libghc-random-doc,
- libghc-semigroups-doc,
  libghc-utf8-string-doc,
  libghc-x11-doc,
  libghc-x11-xft-doc,
  libghc-xmonad-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: https://xmonad.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/xmonad-contrib
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/xmonad-contrib]
