## xmonad-contrib 0.18.0

=== debian/changelog ===
xmonad-contrib (0.18.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 20 Sep 2024 22:34:20 -0400
