=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
  libghc-xmonad-dev (>= 0.16.99999),
- libghc-xmonad-dev (<< 0.18),
+ libghc-xmonad-dev (<< 0.19),
  libghc-xmonad-prof,
  libx11-dev,
  libxinerama-dev,
@@ -34,7 +34,7 @@
  libghc-x11-doc,
  libghc-x11-xft-doc,
  libghc-xmonad-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://xmonad.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/xmonad-contrib
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/xmonad-contrib]
