## xmonad-contrib 0.18.1

=== debian/changelog ===
xmonad-contrib (0.18.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 07 Jan 2026 10:14:02 -0500
