=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Rules-Requires-Root: no
 Build-Depends:
  haskell-devscripts (>= 0.13),
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
  libghc-x11-dev (>= 1.10),
@@ -21,7 +21,7 @@
  libghc-random-prof,
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
- libghc-xmonad-dev (>= 0.16.99999),
+ libghc-xmonad-dev (>= 0.18.0),
  libghc-xmonad-dev (<< 0.19),
  libghc-xmonad-prof,
  libx11-dev,
